libpjsua2_2.1.0.0.ast20130823-1+deb8u1_i386.deb


Advertisement

Description

libpjsua2 - PJ Project - Basic VoIP client library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpjsua2
Package version 2.1.0.0.ast20130823
Package release 1+deb8u1
Package architecture i386
Package type deb
Installed size 292 B
Download size 107.84 KB
Official Mirror ftp.br.debian.org
PJSIP (a.k.a PJProject) is a multimedia communication library written
in C language implementing standard based protocols such as SIP, SDP,
RTP, STUN, TURN, and ICE. It combines signaling protocol (SIP) with rich
multimedia framework and NAT traversal functionality into high level API
that is portable and suitable for almost any type of systems ranging
from desktops, embedded systems, to mobile handsets.
This package includes a framework for a VoIP client.

Alternatives

Package Version Architecture Repository
libpjsua2_2.1.0.0.ast20130823-1+deb8u1_amd64.deb 2.1.0.0.ast20130823 amd64 Debian Main
libpjsua2 - - -

Requires

Name Value
libc6 >= 2.4
libpj2 >= 2.1.0~ast20130801
libpjlib-util2 >= 2.1.0~ast20130801
libpjmedia-audiodev2 >= 2.1.0~ast20130801
libpjmedia-codec2 >= 2.1.0~ast20130801
libpjmedia-videodev2 -
libpjmedia2 >= 2.1.0~ast20130801
libpjnath2 >= 2.1.0~ast20130801
libpjsip-simple2 >= 2.1.0~ast20130801
libpjsip-ua2 >= 2.1.0~ast20130801
libpjsip2 >= 2.1.0~ast20130801
libsrtp0 -

Download

Type URL
Binary Package libpjsua2_2.1.0.0.ast20130823-1+deb8u1_i386.deb
Source Package pjproject

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpjsua2 deb package:
    # sudo apt-get install libpjsua2

Files

Path
/usr/lib/libpjsua.so.2
/usr/share/doc/libpjsua2/changelog.Debian.gz
/usr/share/doc/libpjsua2/copyright

Changelog

2017-08-09 - Moritz Muehlenhoff <jmm@debian.org>
pjproject (2.1.0.0.ast20130823-1+deb8u1) jessie-security; urgency=medium
* CVE-2017-9359 CVE-2017-9372
2013-09-12 - Tzafrir Cohen <tzafrir@debian.org>
pjproject (2.1.0.0.ast20130823-1) unstable; urgency=low
[ Jeremy Lainé ]
* Fix dh_auto_clean on an unconfigured source tree (Closes: #722013).
* Fix syntax error in machine-readable debian/copyright.
* Update Standards-Version to 3.9.4 (no changes).
[ Tzafrir Cohen ]
* Further copyright fixes.
* New upstream git snapshot:
pkgconfig_nodestdir.patch, soname.patch dropped: merged upstream.
* fix_gcc_warn.patch: remove some build warnings.
2013-08-07 - Tzafrir Cohen <tzafrir@debian.org>
pjproject (2.1.0~ast20130801-1) unstable; urgency=low
* Initial release. (Closes: #708122)

See Also

Package Description
libpkcs11-helper1-dev_1.11-2_i386.deb library that simplifies the interaction with PKCS#11
libpkcs11-helper1_1.11-2_i386.deb library that simplifies the interaction with PKCS#11
libplack-app-proxy-perl_0.29-1_all.deb Plack::App::Proxy - middleware-aware proxy application for Plack
libplack-middleware-cache-perl_0.14-1_all.deb Plack middleware for caching responses of certain URLs
libplack-middleware-crossorigin-perl_0.010-1_all.deb Plack middleware adding headers to allow CORS
libplack-middleware-deflater-perl_0.12-1_all.deb middleware to compress response body with gzip or deflate
libplack-middleware-expires-perl_0.06-1_all.deb mod_expires for plack
libplack-middleware-file-sass-perl_0.03-4_all.deb Sass and SCSS support for all Plack-based PSGI frameworks
libplack-middleware-fixmissingbodyinredirect-perl_0.11-1_all.deb Plack::Middleware which ensures redirect response have a body
libplack-middleware-methodoverride-perl_0.10-1_all.deb Plack::Middleware to override REST methods via POST
libplack-middleware-removeredundantbody-perl_0.05-1_all.deb Plack::Middleware which removes an unnecessary HTTP response body
libplack-middleware-reverseproxy-perl_0.15-1_all.deb module supporting apps to run as a reverse proxy backend
libplack-middleware-session-perl_0.25-1_all.deb Perl module for Plack middleware session management
libplack-middleware-status-perl_1.101150-1_all.deb Perl module for Plack middleware mapping URLs to status codes
libplack-middleware-test-stashwarnings-perl_0.08-1_all.deb module for testing plack application warnings
Advertisement
Advertisement